cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
142
Views
0
Helpful
1
Replies
Highlighted

vSphere 6.0 and B230-M1 Servers

In the compatibility matrix, the highest level of vSphere for the B230-M1 is vSphere 5.5 u3.

I am running in a test environment, vSphere 6.0 u2.

Anyone know if official support for vSphere 6.0 will be available on the B230-M1 servers?

1 REPLY 1
Highlighted
Advocate

Hi Daniel

You are aware of the EOL announcement of B230-M1

http://www.cisco.com/c/en/us/products/collateral/servers-unified-computing/ucs-b-series-blade-servers/end_of_life_c51-691438.html

Milestone

Definition

Date

End-of-Life Announcement Date

The date the document that announces the end of sale and end of life of a product is distributed to the general public.

October 28, 2011

End-of-Sale Date

The last date to order the product through Cisco point-of-sale mechanisms. The product is no longer for sale after this date.

January 27, 2012

Last Ship Date:
HW

The last-possible ship date that can be requested of Cisco and/or its contract manufacturers. Actual ship date is dependent on lead time.

April 26, 2012

End of Routine Failure Analysis Date:
HW

The last-possible date a routine failure analysis may be performed to determine the cause of hardware product failure or defect.

January 26, 2013

End of New Service Attachment Date:
HW

For equipment and software that is not covered by a service-and-support contract, this is the last date to order a new service-and-support contract or add the equipment and/or software to an existing service-and-support contract.

January 26, 2013

End of Service Contract Renewal Date:
HW

The last date to extend or renew a service contract for the product.

April 23, 2016

Last Date of Support:
HW

The last date to receive applicable service and support for the product as entitled by active service contracts or by warranty terms and conditions. After this date, all support services for the product are unavailable, and the product becomes obsolete.

January 31, 2017

The support matrix http://www.cisco.com/web/techdoc/ucs/interoperability/matrix/matrix.html

clearly says

UCS release 2.2.1 - 2.2.8 => vSphere 5.0 U2 and U3

UCS release 2.1.3 => vSphere 4, 4.1, 4.2, 5.0 U1, U2, U3

Therefore, support of vSphere 6.0 on B230-M1 will definitiely NOT be supported !

Content for Community-Ad